Common World inc.

© 1997-2013 Common World inc. Contact Me
What is the proper FirstClass version of the client to run?

Find the current Versions of the FirstClass Clients at our website http://www.commonworldinc.com/ClientDownloads/

What is the proper version of the client to run?
Always run the latest client version of the running core server version. This means the answer to the question of what version of the client you should download and install, starts with finding out the version of the server first. It is possible to run other client versions than the server, but it is not recommended. For guidance please see our notes below for FirstClass server and Mac OS recommendations.

It is a requirement for anyone administrating the server to run the same version of the client as the server.

FirstClass 9.x server --> Recommended Client v9.26
Previous versions will work with a loss of features. Client v10.x and v11.x will work but features in the newer client may not function proper. I recommend to update from this server version to the latest version.

FirstClass 10 server --> Recommended Client v10.014.
Previous versions will work with a loss of features. Client v11.x will work but features in the newer client may not function proper.

FirstClass 11 server --> Recommended Client v11.042.
Client v10.014, v11.017+ is the only other working versions for a FC 11 server, but with a loss of features. Running previous clients (v9.1, 9.0, 8.0...) can cause formatting issues in the body of a message. The latest server versions have advanced html rendering and utilize UTF8 which older client versions do not support. The installer v11.006 has known issues that have effected some of my sites - dont use that version.

Note on Apple OS Lion
OS Lion does not work well with previous versions of FirstClass Client v11.017.
FirstClass Client v11.017 has been update to counter the changes in Lion that effected use. Any FirstClass Client after v11.017 will also work with OS Lion.

Note on Apple OS Mavericks
FirstClass Client v12.007+ has been updated for OS Mavericks. We do not recommend previous FirstClass Client versions.




Last updated Sun, Oct 5, 2014 12:39 PM    


FirstClass is a registered trademark of Open Text inc. All other trademarks are the property of their respective owners.
Currently this website is being updated and will be pushed over to the new FirstClass 12 Web Services. For the next couple months our new websites will be under development as we run real world tests of the new FirstClass API. We do apologize for anything that does not line up.